
Application: gvSIG desktop - gvSIG bugs #2129
Working area is not respected when opening DB layer
12/02/2013 01:40 PM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2212 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Working area is not respected when opening DB table.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1905: Error al cargar ca... Closed 06/12/2013

History
#1 - 12/02/2013 01:52 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added working area filter and fixed PostGIS function names.

gvsig-postgresql:r24

#2 - 01/13/2014 09:43 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/28/2014 09:18 AM - Álvaro Anguix
- Status changed from Fixed to Closed
